Bug 45492 - maintainer-update: x11-wm/fluxbox
Summary: maintainer-update: x11-wm/fluxbox
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Patrick Li
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-11-19 21:10 UTC by hendrik
Modified: 2002-11-23 01:39 UTC (History)
1 user (show)

See Also:


Attachments
fluxbox-0.0.13.patch (3.42 KB, patch)
2002-11-19 21:10 UTC, hendrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hendrik 2002-11-19 21:10:01 UTC
This release comes with Xft for the toolbar, window titles and menus but
does not support the unofficial remember patch.

Changes:

    - remove remember patch
    - remove NLS stuff from pkg-plist
Comment 1 Giorgos Keramidas freebsd_committer 2002-11-20 00:55:36 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports

Ports stuff.
Comment 2 Patrick Li freebsd_committer 2002-11-20 03:00:59 UTC
Responsible Changed
From-To: freebsd-ports->pat

I'll take care of this.
Comment 3 Patrick Li freebsd_committer 2002-11-23 01:39:26 UTC
State Changed
From-To: open->closed

Committed with modifications, Thanks!